.md-typeset {
  /* try 0.95rem, 1rem, 1.05rem, etc. */
  font-size: 1rem;
}

/* .md-typeset h1 {
    font-size: clamp(1.8rem, 2.5vw, 2.4rem);
}

.md-typeset h2 {
    font-size: clamp(1.4rem, 2.0vw, 1.9rem);
}

.md-typeset h3 {
    font-size: clamp(1.2rem, 1.6vw, 1.6rem);
} */

.md-typeset .text-xs {
  font-size: 0.85rem;
}

.md-typeset .text-sm {
  font-size: 0.95rem;
}

.md-typeset .text-base {
  font-size: 1rem;
}

.md-typeset .text-lg {
  font-size: 1.1rem;
}

.md-typeset .text-xl {
  font-size: 1.25rem;
}

/* @media (min-width: 960px) {
    .md-typeset {
        font-size: 1.05rem;
    }
}

@media (min-width: 1280px) {
    .md-typeset {
        font-size: 1.1rem;
    }
} */
